
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*GENERAL*/
.container{
	width:1024px;
	margin:auto;
}

.hp-orange{
	background:#f46849;
	width:100%;
}

.hp-grey{
	background:#f0f0f0;
	width:100%;
}

.hp-black{
	background:#0b0b0b;
	width:100%;
}

.hp-article{
	padding:100px 0;
	margin:auto;
	text-align: center;
}

.portfolio-article{
	padding:200px 0 100px 0;
	margin:auto;
	text-align: center;
}

.text-white{
	color:#f0f0f0;
}

.text-orange{
	color:#f46849;
}

.rounded-button{
	padding:10px 25px;
	color:#0b0b0b;
	border:3px solid #0b0b0b;
	border-radius: 7px;
	font-size: 1.2em;
	transition: color .2s ease-out, background .2s ease-in;
}

.rounded-button:hover{
	background:#0b0b0b;
	color:#f0f0f0;
}

.button-white{
	color:#f0f0f0;
	border-color: #f0f0f0
}

.button-white:hover{
	background:#f0f0f0;
	color:#0b0b0b;
}

.orange-button{
	background-color: #f46849;
	box-shadow: 0px 3px #813d2e;
	text-decoration: none;
	color:#f0f0f0;
	font-family:'lato', sans-serif;
	font-size: 1.3em;
	padding:8px 25px;
	border-radius: 5px;
	transition: color .3s ease-in, background .3s ease-in;
}

.orange-button:hover{
	background-color: #f0f0f0;
	color:#d96349;
}

.margin-bottom-50{
	margin-bottom: 50px;
}

.margin-bottom-100{
	margin-bottom: 100px;
}

p{
	font-family: 'lato', sans-serif;
	font-size: 1.2em;
	font-weight: 300;
	text-align: justify;
}

p span{
	font-weight: 700;
}

a{
	font-family: 'lato', sans-serif;
	font-weight: 400;
	text-decoration: none;
}

h1{
	color:#fff;
	font-family: 'lato', sans-serif;
	font-size: 2.5em;
	font-weight: 700;
}

h2{
	text-align: center;
	font-family: 'lato', sans-serif;
	font-weight: 900;
	margin:0 0 50px 0;
	color:#0b0b0b;
	font-size: 2em;
}

h3{
	font-family:'lato', sans-serif;
	font-weight:300;
	color:#0b0b0b;
	font-size: 1.3em;
}

h4{
	font-family: 'lato', sans-serif;
	font-weight: 300;
	color:#f0f0f0;
	font-size:0.9em;
	padding:0;
}

h5{
	font-family:'lato', sans-serif;
	font-weight:400;
	color:#f46849;
	font-size: 1.2em;
	padding:0;
	margin:0;
}

h5 span{
	color:#0b0b0b;
}

h6{
	font-family:'lato', sans-serif;
	font-weight:400;
	color:#0b0b0b;
	font-size: 1em;
	padding:0;
	margin:0;
}

/*HEADER*/

header{
	padding:25px 0 25px 0;
	z-index: 100;
	position: fixed;
	width:100%;
	border-top: 1px solid #f46849;
	-webkit-transform-style: preserve-3d;
  	-moz-transform-style: preserve-3d;
  	transform-style: preserve-3d;
  	text-align: right;
  	background:rgba(11,11,11,0.9);
}

.menu-trigger{
	display:none;
}

nav{
	width:50%;
	float:right;
}

#header-container{
	width:1024px;
	margin:auto;
}

#headerlogo{
	width:225px;
	float:left;
}

nav ul{
	margin:35px 0 0 0 ;
}

nav li{
	display: inline-block;
}

nav a{
	font-size: 1em;
	color:#f46849;
	margin:0 20px;
	font-weight: 700;
	transition: color .2s ease-out;
}

nav a:last-child{
	margin: 0 0 0 20px;
}

nav a:hover{
	color:#ffffff;
}

.responsive-nav-container{
	display: none;
}

.fullscreenimg{
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	text-align: center;
	padding:150px 0;
	background-position: center;
}

#hp-bg{
	background-image:url('../images/hp-bg.jpg');
}

#portfolio-bg{
	background-image:url('../images/portfolio-bg.jpg');
}

	#stopmakingexcuses-bg{
		background-image:url('../images/stopmakingexcuses-bg.jpg');
	}

	#bryanbarcinas-bg{
		background-image:url('../images/bryanbarcinas-bg.jpg');
	}

	#awakeatnight-bg{
		background-image:url('../images/awakeatnight-bg.jpg');
	}

	#district-bg{
		background-image:url('../images/district-bg.jpg');
	}

	#districtinterview-bg{
		background-image:url('../images/districtinterview-bg.jpg');
	}

	#studystack-bg{
		background-image:url('../images/studystack-bg.jpg');
	}

	#warinmotion-bg{
		background-image:url('../images/warinmotion-bg.jpg');
	}

	#rapid-bg{
		background-image:url('../images/rapid-bg.jpg');
	}

	#vertex-bg{
		background-image: url('../images/vertex-bg.jpg')
	}

	#scazza-bg{
		background-image: url('../images/scazza-bg.jpg')
	}

	#filmfour-bg{
		background-image: url('../images/filmfour-bg.jpg')
	}

	#joshfriend-bg{
		background-image: url('../images/joshfriend-bg.jpg')
	}

	#theriver-bg{
		background-image: url('../images/theriver-bg.jpg')
	}

	#bestofbritish-bg{
		background-image: url('../images/bestofbritish-bg.jpg')
	}

	#bountyhunter-bg{
		background-image: url('../images/bountyhunter-bg.jpg')
	}

#about-bg{
	background-image:url('../images/about-bg.jpg');
}

#contact-bg{
	background-image:url('../images/contact-bg.jpg');
}

.fullscreen-header{
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
}

.h1-margin{
	margin:0 0 50px 0;
}

/*HP-SERVICES*/

#services{
	list-style: none;
	padding:0;
}

#services li{
	text-align: center;
	display:inline-block;
	margin:0 0 0 70px;
}

#services li:first-child{
	margin:0;
}

#services img{
	width:131px;
}

#services h3{
	margin:15px 0 0 0 ;
}

/*HP-PORTFOLIO*/

.portfolio_thumbs{
	list-style: none;
	margin: 0 auto 100px auto;
	padding:0;
	width:984px;
}

.portfolio_thumbs li{
	text-align: center;
	display:inline-block;
	margin:0 0 20px 15px;
	background:#f46849;
	height:130px;
	padding:0;
}

.portfolio_thumbs li:nth-child(1){
	margin:0 0 20px 0;
}

.portfolio_thumbs li:nth-child(5){
	margin:0 0 20px 0;
}

.portfolio_thumbs li:nth-child(9){
	margin:0 0 20px 0;
}

.portfolio_thumbs img{
	width:231px;
	transition: opacity .3s ease-out;
}

.portfolio_thumbs img:hover{
	opacity:0.5;
	blend-mode:multiply;
}

/*HP-ABOUT*/

.about-bg{
	background:url(../images/bg-logo.png) no-repeat center, #0b0b0b;
	background-size: 1500px;
}

#hp-about-content{
	width:984px;
	height:210px;
	margin:0 auto 120px auto;
	-webkit-transform-style: preserve-3d;
  	-moz-transform-style: preserve-3d;
  	transform-style: preserve-3d;
}

#hp-about-content img{
	float:left;
	width:200px;
	height:200px;
	border:5px solid #f46849;
	border-radius: 150px;
	margin:0 50px 0 0 ;
}

#hp-about-content p{
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
  	margin:0;	
}

#hp-about-display{
	font-weight:300;
}

/*HP-CONNECT*/

#connect-icons{
	list-style: none;
	padding:0;
	margin:0 0 50px 0;
}

#connect-icons li{
	display: inline;
	margin:0 0 0 50px;
}

#connect-icons li:first-child{
	margin:0;
}

#connect-icons img{
	width:60px;
}

#hp-contact-details{
	list-style: none;
	padding:0;
	margin: 0 0 100px 0;
}

#hp-contact-details li{
	display: inline-block;
}

#hp-contact-details li:first-child{
	margin:0 100px 0 0;
}

/*PORTFOLIO*/

.port-equip {
	width:50%;
	margin:auto;
}

.port-equip li{
	border-top:solid 1px #dbdbdb;
	padding:20px 0;
}

.port-equip li:first-child{
	border-top:none;
	padding: 0 0 20px 0;
}

/*CONTACT*/

/*C-FORM*/

#contact-wrapper{
	height:500px;
	text-align: left;
}

#contact-form{
	width:50%;
	height:490px;
	padding: 0 100px 0 0;
	border-right:solid 2px #dbdbdb;
	float:left;
}

form{
	width:100%;
	
}

input{
	width:50%;
	font-family: 'lato', sans-serif;
	padding:10px;
	margin:0 0 25px 0;
	font-size: 1.1em;
}

textarea{
	resize:none;
	width:100%;
	font-family: 'lato', sans-serif;
	padding:10px;
	height:150px;
	font-size: 1.1em;
	margin: 0 0 10px 0;
}

.form-button{
	width:initial;
	background:#f0f0f0;
}

/*CONTACT DETAIL*/

#contact-details{
	text-align: right;
	float:right;
	width:40%;
}

/*FOOTER*/

footer{
	text-align: center;
	padding: 100px 0;
}

footer img{
	width:330px;
}

/*MEDIA QUERIES*/

@media screen and (max-width: 1080px) {

	.container{
		width:95%;
		padding:0 20px;
	}

	article{
		width:100%;
	}

	/*HOMEPAGE*/

	#services{
		width:100%;
		margin:0;
		padding:0;
	}

	#services li{
		text-align: center;
		display:inline-block;
		margin:0 0 0 50px;
	}

	#services li:first-child{
		margin:0;
	}

	#services img{
		width:128px;
	}

	.portfolio_thumbs{
		width:100%;
	}

	.portfolio_thumbs li{
		height:113px;
	}

	.portfolio_thumbs img{
		width:200px;
	}

	.about-bg{
		background-size: 1300px;
	}

	#hp-about-content{
		width:100%;
		height:210px;
		margin:0 auto 120px auto;
	}

	#hp-about-content img{
		float:left;
		width:initial;
		height:100%;
	}

	/*PORTFOLIO*/

	.portfolio-img{
		width:100%;
	}

	.youtube-embed{
	 	position: relative;
	    padding-bottom: 56.25%;
	    padding-top: 35px;
	    height: 0;
	    overflow: hidden;
	}

	.youtube-embed iframe{
		position: absolute;
	    top:0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

	/*CONTACT*/

	#contact-form{
		padding:0 50px 0 0 ;
	}

}

@media screen and (max-width: 920px) {

	#services li{
		text-align: center;
		display:inline-block;
		margin:0 0 0 20px;
	}

	#services li:first-child{
		margin:0;
	}

	.portfolio_thumbs li{
		height:96px;
	}

	.portfolio_thumbs img{
		width:170px;
	}

	#hp-about-content{
		width:100%;
		height:inherit;
		margin:0 auto 100px auto;
	}

	#hp-about-content img{
		float:none;
		height:200px;
		margin:0 0 50px 0;
	}

	
	#hp-about-content p{
		position: relative;
	  	top: 0;
	  	transform: translateY(0);
	  	margin:0;	
	}

}

@media screen and (max-width: 880px) {

	#contact-form{
		float:none;
		border-right: none;
		border-bottom: solid 2px #dbdbdb;
		width:90%;
		margin:0 auto 50px auto; 
		text-align: center;
		padding:0 20px 50px 0;
	}

	#contact-details{
		float:none;
		text-align: center;
		margin:auto;
		width:100%;
	}

	#contact-wrapper{
		height:auto;
		text-align: center;
	}

	input{
		width:90%;
		text-align: center;
	}

	textarea{
		width:95%;
	}

}

@media screen and (max-width: 808px) {

	.container{
		width:90%;
	}

	nav{
		display:none;
	}

	.nav-toggle{
		display:list-item;
	}

	.responsive-nav-container{
		text-align: center;
		clear: both;
	}

	.responsive-nav{
		text-align: center;

	}

	.responsive-nav li{
		border-bottom: solid 1px #dbdbdb;
		padding:10px 0;
		list-style: none;
	}

	.responsive-nav li:last-child{
		border-bottom: none;
	}

	.responsive-nav a{
		font-weight: 700;
		font-size: 1.5em;
		color:#f46849;
	}

	.menu-trigger{
		display:inherit;
		float:right;
		margin:27px 0 0 0 ;
	}

	.menu-trigger img{
		height:25px;
	}

	#services{
		width:80%;
		margin:auto;
	}

	#services li{
		text-align: center;
		display:inline-block;
		margin:0 0 40px 40px;
	}

	#services li:first-child{
		margin:0;
	}

	#services li:nth-child(4){
		margin:0;
	}

	.portfolio_thumbs{
		width:90%;
	}

	.portfolio_thumbs li{
		height:96px;
		margin:0 0 20px 15px;
	}

	.portfolio_thumbs li:nth-child(4){
		margin:0 0 20px 0;
	}

	.portfolio_thumbs li:nth-child(5){
		margin:0 0 20px 15px;
	}

	.portfolio_thumbs li:nth-child(7){
		margin:0 0 20px 0;
	}

	.portfolio_thumbs li{
		height:96px;
	}

	.portfolio_thumbs img{
		width:170px;
	}

	/*PORTFOLIO*/

	.page_thumbs_overwrite li:nth-child(7){
		margin:0 0 20px 0;
	}

	.page_thumbs_overwrite li:nth-child(9){
		margin:0 0 20px 15px;
	}

	.page_thumbs_overwrite li:nth-child(10){
		margin:0 0 20px 0;
	}
}

@media screen and (max-width: 695px) {

	#services{
		width:60%;
	}

	#services li{
		margin: 0 0 40px 50px;
	}

	#services li:first-child{
		margin: 0 0 40px 0;
	}

	#services li:nth-child(3){
		margin: 0 0 40px 0;
	}

	#services li:nth-child(4){
		margin: 0 0 40px 50px;
	}

	#services li:nth-child(5){
		margin: 0 0 40px 0;
	}

	#services img{
		width:134px;
	}

	.portfolio_thumbs li{
		height:131px;
		margin:0 0 20px 15px;
	}

	.portfolio_thumbs li:nth-child(3){
		margin:0 0 20px 0;
	}

	.portfolio_thumbs li:nth-child(4){
		margin:0 0 20px 15px;
	}

	.portfolio_thumbs li:nth-child(5){
		margin:0 0 20px 0;
	}

	.portfolio_thumbs li:nth-child(7){
		margin:0 0 20px 0;
	}

	.page_thumbs_overwrite li:nth-child(9){
		margin:0 0 20px 0;
	}

	.page_thumbs_overwrite li:nth-child(10){
		margin:0 0 20px 15px;
	}

	.page_thumbs_overwrite li:nth-child(11){
		margin:0 0 20px 0;
	}

	.portfolio_thumbs img{
		width:233px;
	}

	#hp-contact-details li{
		display: list-item;
	}

	#hp-contact-details li:first-child{
		margin:0 0 25px 0;
	}

}

@media screen and (max-width: 625px) {

	#services img{
		width:115px;
	}

	.portfolio_thumbs img{
		width:204px;
	}

	.portfolio_thumbs li{
		height:115px;
	}

	#connect-icons li{
		margin: 0 0 0 20px;
	}

}

@media screen and (max-width: 545px) {

	h1{
		padding:0 30px;
		font-size: 2em;
	}

	#services img{
		width:120px;
	}

	#services li{
		display:list-item;
		margin:0 0 30px 0;
	}

	#services li:first-child{
		margin:0 0 30px 0;
	}

	#services li:nth-child(3){
		margin:0 0 30px 0;
	}

	#services li:nth-child(4){
		margin:0 0 30px 0;
	}

	.portfolio_thumbs img{
		width:250px;
	}

	.portfolio_thumbs li{
		height:141px;
		margin:0 0 15px 0;
	}

	.portfolio_thumbs li:nth-child(2){
		margin:0 0 15px 0;
	}

	.portfolio_thumbs li:nth-child(4){
		margin:0 0 15px 0;
	}

	.portfolio_thumbs li:nth-child(10){
		margin:0 0 15px 0;
	}

	.portfolio_thumbs_display li:nth-child(5){
		display: none;
	}

	.portfolio_thumbs_display li:nth-child(7){
		display: none;
	}

	.portfolio_thumbs_display li:nth-child(8){
		display: none;
	}

	#connect-icons li{
		margin: 0 0 0 20px;
	}

}

@media screen and (max-width: 460px) {

	#hp-about-display{
		display:none;
	}

	#connect-icons li{
		margin: 0 0 0 10px;
	}

	#hp-contact-details{
		display:none;
	}

	#contact-details h5{
		font-size: 1em;
	}

}

@media screen and (max-width: 415px) {

	.container{
		width:87%;
	}

	.portfolio_thumbs img{
		width:230px;
	}

	.portfolio_thumbs li{
		height:129px;
		margin:0 0 15px 0;
	}

	#connect-icons{
		width:180px;
		height:200px;
		margin: 0 auto 50px auto;
	}

	#connect-icons li:nth-child(3){
		margin: 0;		
	}
	
	#connect-icons li:nth-child(5){
		margin: 0;		
	}

	footer img{
		width:250px;
	}

}

@media screen and (max-width: 415px) {

	#contact-details h5{
		font-size: 0.8em;
	}

}

.ie9 #services img {
  width: 100%; 
}

.ie9 #services li {
  width: 131px; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#services img {
		width: 100%; 
	}

	#services li {
		width: 131px; 
	}
}